html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
 caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
	line-height: 1;
  font: 11px/11pt verdana;
  text-align:center;
  background: url(img/bg1.png) top center #D1D2D4;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

#wrapper{
  background: url(img/baner_new.jpg) top center no-repeat;
  text-align:left;
  width:1000px;
  margin-left:auto;
  margin-right:auto;
}



#header{
  width:inherit;
  height:305px;
  display:block;
}
#banner{
  position: fixed;
  margin-left: -150px;
}
#banner img{
  border-radius:20px;
}
#menu{
  
  padding-top: 10px;
  _padding-top: 5px;
  padding-left: 35px;
  border-radius:100px;
  background: url(img/bgm.png) top center;
  text-align:center;
  width:960px;
  _width: 1000px;
  height: 50px;
  margin: auto;

}

#menu a{
  border-radius:100px;
  margin: 0 10.5px;  <!-- 2.5 pro 8-->
  _margin: 0 4px;
  color: white;
  float:left;
  text-decoration:none;
  background:url(img/mt4.png) no-repeat;  
  padding-left:6px; 
  padding-right:5px;
	font-size:12pt;
  font-family: Times New Roman;
  font-weight: bold;  
  line-height:40px;
  overflow:hidden; 
}

#menu a:hover {
  color: #E35F18;
  
  background-position:-180px; 
}

#content{
  padding-top:20px;
  background: #E9E3CB;
  border-radius:10px;
  display:block;
  height:420px;
  text-align:left;
  font-family: Times New Roman;
  margin-top: 20px;
  z-index: 1;
}
#content.index{
  width:700px; 
  height:400px; 
  float: right;
}

#content.onas{
  height:440px;
  padding-left:50px; 
}
#content img.imgrozvoz{
margin-top: 20px; 
margin-right: 10px; 
float: right;
}

#content2 {
  border-radius:10px;
  display:block;
  width:280px;
  height:420px;
  text-align:left;
  font-family: Times New Roman;
  margin-top: 20px;
  background: #E9E3CB;
}

#content2 img{
  padding-top: 15px;
}
#content2 a{ 
  padding-left:90px;
  
}

#drz{
  width:1000px;
}

#akce{
padding-left:35px; 
padding-top:20px;
}

#content2 h1{    
  padding-left:20px; 
  padding-top:15px; 
  font-size:32pt;
  line-height:30px;
  font-weight: bold;
}

#content2 h2{ 
  padding-left:70px; 
  font-size:16pt;
  line-height:30px;
  font-weight: bold;
}

#content2 table {
  margin-left: 40px;
  margin-top: 10px;
  width: 200px;
  font-size: 12pt;
  text-align: center;
}
#content2 img.phone{
  width: 250px; 
  height: 80px;
}
#content2 td{
  border: 1px solid black;
}

#content h1{
  padding-left:20px; 
  padding-top:20px; 
  font-size:16pt;
  line-height:30px;
  font-weight: bold;
}
#content h2{
  padding-left:20px; 
  font-size:14pt;
  line-height:25px;
}
#content h3{
  padding-top: 10px;
  font-weight: bold;
  padding-left:20px; 
  font-size:14pt;
  line-height:10px;
  color: red;
}

#content h4{
  font-size:40pt;
  color: red;
  font-weight: bold;
}

#content h1.main{
  font-size: 32pt;
  text-align:center;
   line-height:100px;
}
#content h2.main{
  font-size: 24pt;
  line-height:50px;
  text-align:center;
  padding-right:40px;
}
#content h3.main{
  font-size: 32pt;
  text-align:center;
}

#content h5{
  font-size:30pt;
  color: red;
  font-weight: bold;
  line-height:35px;
  padding-left:20px; 
}

#content b{
   font-weight: bold;
}

#content a{
  font-size:20pt;
  color:black;
  line-height:10px;
  text-decoration:none;
  display:block;   
  padding-left:20px; 
  padding-top:10px; 
  font-weight: bold;
}

#content a:hover{
  color: blue;
}
 
#content table{
  width: 600px; 
  margin:auto; 
  line-height:40px; 
  font-size:15pt;
}

#footer{
  border-radius:50px;
  text-align:center;
  margin-top: 20;
  padding-top: 15px;
  font-family: Arial;
  font-size:12pt;
  display:block;
  background: url(img/bgm.png) top center;
  color: white;
  height:30px;
  font-weight: bold;
  width:inherit;
  _float:right;
  _width:1000px;
}

#footer2{
  border-radius:10px;
  text-align:center;
  margin-top: 20;
  width:inherit;
  _float:right;
  _width:1000px;
  display:block;
  background: url(img/bgm.png) top center;
  color: #E35F18;
}
#footer3{
  text-align:center;
  margin-top: 20px;
  height:100px;
  width:inherit;
  _float:right;
  _width:1000px;
}
#footer3 img{
   border-radius:15px;
  border:1px solid red;
}

#gallery {
  width:534px; 
  position:relative; 
  padding-left:120px; 
  height:60px; 
  padding-top:490px; 
  margin:0 113px 90px 113px;
}

#gallery img.left {                                
  width:55px; 
  height:62px; 
  background:#E9E3CB; 
  float:left;
  cursor:pointer;
}

#gallery img.right {
  width:55px; 
  height:62px; 
  background:#E9E3CB; 
  float:left;
  cursor:pointer;
}

#gallery ul {
  list-style:none; 
  padding-top: 5; 
  margin:0; 
  float:left; 
}

#gallery ul li {
  display:inline; 
  width: 50px; 
  height:50px; 
  float:left; 
  margin:0 4px; 
  border:1px solid black; 
  cursor:pointer;
}

#gallery ul li.hide {display:none;}

/* using background images */
#gallery ul li.th1 {background:url(thumbs/thumbs1.jpg);}
#gallery ul li.th2 {background:url(thumbs/thumbs2.jpg);}
#gallery ul li.th3 {background:url(thumbs/thumbs3.jpg);}
#gallery ul li.th4 {background:url(thumbs/P1010023%20copy.jpg);}
#gallery ul li.th5 {background:url(thumbs/P1010043%20copy.jpg);}
#gallery ul li.th6 {background:url(thumbs/P1010056%20copy.jpg);}
#gallery ul li.th7 {background:url(thumbs/P1010073%20copy.jpg);}
#gallery ul li.th8 {background:url(thumbs/thumbs4.jpg);}
#gallery ul li.th9 {background:url(thumbs/P1010075%20copy.jpg);}
#gallery ul li.th10 {background:url(thumbs/P1010090%20copy.jpg);}
#gallery ul li.th11 {background:url(thumbs/P1010102%20copy.jpg);}
#gallery ul li.th12 {background:url(thumbs/P1010107%20copy.jpg);}
#gallery ul li.th13 {background:url(thumbs/P1010111%20copy.jpg);}
#gallery ul li.th14 {background:url(thumbs/thumbs5.jpg);}
#gallery ul li.th15 {background:url(thumbs/thumbs6.jpg);}
#gallery ul li.th16 {background:url(thumbs/thumbs7.jpg);}
#gallery ul li.th17 {background:url(thumbs/thumbs8.jpg);}
#gallery ul li.th18 {background:url(thumbs/thumbs9.jpg);}
#gallery ul li.th19 {background:url(thumbs/thumbs10.jpg);}
#gallery ul li.th20 {background:url(thumbs/thumbs11.jpg);}
#gallery ul li.th21 {background:url(thumbs/thumbs12.jpg);}



/* remove visibility:hidden; if you want to use the original images as thumbnails */
#gallery ul li img {
  visibility:hidden; 
  display:block; 
  width:50px; 
  height:50px;
}

#gallery ul li.chosen {
  border-color: blue; 
  cursor:pointer; 
}

#gallery ul li.chosen div {
  position:absolute; 
  left:120; 
  top:20; 
  width:532px; 
  height:355px; 
  background:#E9E3CB; 
}

#gallery ul li.chosen div i {
  width:530px; 
  height:355px; 
  display:table-cell; 
  vertical-align:middle; 
  text-align:center;
} 

#gallery ul li.chosen div i img {
  visibility:visible; 
  width:auto ; 
  height: auto;  
  margin:0 auto;
} 
.eu-cookies {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    color: white;
    background-color: black;
    z-index: 1000;
}

.eu-cookies button {
    background: green;
    color: white;
}
@media only screen and (max-device-width: 680px){
  wrapper{
  background: url(img/baner_new.jpg) top center no-repeat;
  text-align:left;
  width:auto;
}
#header{  .
  width:auto;
  height:305px;
  display:block;
}
  #menu{ 
    width: auto;
    height: auto;
    background: none;
    float:center;
    line-height:100px; 
  }
  #menu a{ 
    width: 90%;
    height: auto;
    font-size: 68px;
    background: red;
    float:left;
    line-height:100px; 
    margin-top:50px;
  }
  .fb-like{ 
    position: absolute; 
    padding-top: 7px; 
    margin-left: -900px;
  }
  
  #content{
    margin-bottom:25px;
    width:90%;
    height:450px;
    float:none;
    margin-top:1100px;
    margin-left:30px;
  }
  
#content h1{
  padding-left:20px; 
  padding-top:20px; 
  font-size:36pt;
  line-height:60px;
  font-weight: bold;
}
#content h2{
  padding-left:20px; 
  font-size:28pt;
  line-height:45px;
}

#content h3{
  padding-top: 10px;
  font-weight: bold;
  padding-left:20px; 
  font-size:28pt;
  line-height:40px;
  color: red;
}

#content h1.main{
  font-size: 48pt;
  text-align:center;
   line-height:130px;
}

#content h2.main{
  font-size: 32pt;
  line-height:80px;
  text-align:center;
}

#content.index{
    width: 90%;  
    float: left;
    margin-top:10px; 
    margin-left:30px;
  }
#content img.imgrozvoz{
  margin-top: 20px; 
  margin-right: 10px; 
  float: none;
   padding-left:18%;
}
  #content.rozvoz{
    height: auto;
    padding-bottom:50px
}
  #content2{
    margin-left:30px;
    margin-bottom:25px;
    width: 90%;
    height:auto;
    float:none;
    padding-top:20px;
  }
  #content table{
    font-size: 26px;
    line-height:40px;
    width:700px;
  } 
  #content.onas{
  height: auto; 
}
  #content img.phone{
    padding-left:28%;
    margin-top:30px;
    margin-bottom:30px; 
    width: 400px;
    height: 160px; 
  }
  #content2 table td{
    font-size: 48px;
  }
  #content2 table{
    width:800px;
    margin-top:3em;   
  }
  #content2 h1{
    font-size:68px;  
  }
  #content2 h2{
    font-size:48px;  
  }
  #content2 img.phone{
    padding-left:28%;
    margin-top:30px;
    margin-bottom:30px; 
    width: 400px;
    height: 160px; 
  }
 #content2 img{
    padding-left:22%;   
  }
  #content2 p.main{
    margin-left:0;
    padding:40px; 
    font-size:22px;
    line-height:30px;
  }
  #content2 p.main2{
  font-size:28px;
  line-height:30px;
  }  
}